BODY,table,tr,td{
  font-size:11pt;
  color : #ffffff;
  font-family : "lr@SVbN";
  scrollbar-3dlight-color:#000000;
  scrollbar-arrow-color:#ffffff;
  scrollbar-darkshadow-color:#000000;
  scrollbar-face-color:#000000;
  scrollbar-highlight-color:#ffffff;
  scrollbar-shadow-color:#ffffff;
  scrollbar-track-color:#000000;
  }
A:link{text-decoration:none;color:#ffffff;}
A:visited{text-decoration:none;color:#ffffff;}
A:hover{text-decoration:none;color:#ff0000;}
hr{color=#ffffff;}
img{border:0;}
textarea,input{
background-color:transparent;
border-style:solid;
border-width:1;
border-color:#ffffff;
color:#ffffff;
}
